Intel descobre processadores vulneráveis

MarinaShimamoto - 22 de novembro de 2017 - 22:51

Intel descobre processadores vulneráveis

Intel admite que seus processadores estão vulneráveis e alerta usuários para a correção do problema.

(CCM) — A Intel divulgou um comunicado esta semana informando sobre uma vulnerabilidade em seus processadores. Segundo a empresa, algumas de suas principais plataformas de processamento estão com a segurança comprometida.



Os softwares afetados fazem parte da linha Intel Core de sexta, sétima e oitava geração, que atualmente são os modelos mais utilizados em computadores e laptops. Além disso, também estão vulneráveis a linha Xeon, a série de processadores E3900 e a linha Pentium e as séries N e J da linha de processadores Celeron.

Os modelos que possuem tal problema foram identificados após uma vasta revisão feita pela fabricante, na qual foi descoberta uma ameaça que indica que qualquer malfeitor poderia ganhar acesso não autorizado à plataforma, ao recurso Intel ME e segredos de terceiros protegidos pela Intel Management Engine (IME), além dos serviços Intel Platform Service (SPS) e Intel Trusted Execution Engine (TXE).

A companhia garante que todos os procedimentos estão sendo tomados, embora seja necessária agilidade no processo, já que um hacker seria capaz de acessar os recursos de validação de segurança e carregar e executar códigos invisíveis para o usuário e para a máquina, entre outros.

Vale lembrar que a Intel disponibilizou uma ferramenta de detecção para que os próprios usuários possam verificar se estão sendo afetados. Inclusive, atualizações também estão sendo preparadas para atender o consumidor final.

Foto:© iStock.
Adicionar comentário

Comentários

Comentar a resposta do usuário anônimo